{
	"Speed":100,
	"SpeedDecline":25,
	"Characters":
	[
		{
			"Name":"Neutral",
			"Vitality":10,
			"Intelligence":10,
			"Sanity":10,
			"Endurance":10,
			"Charisma":10
		},
		{
			"Name":"Detective",
			"Vitality":10,
			"Intelligence":16,
			"Sanity":10,
			"Endurance":10,
			"Charisma":10
		},
		{
			"Name":"Hulk",
			"Vitality":10,
			"Intelligence":10,
			"Sanity":10,
			"Endurance":17,
			"Charisma":10
		},
		{
			"Name":"Rockstar",
			"Vitality":10,
			"Intelligence":10,
			"Sanity":10,
			"Endurance":10,
			"Charisma":18
		},
		{
			"Name":"StickMan",
			"Vitality":10,
			"Intelligence":10,
			"Sanity":10,
			"Endurance":4,
			"Charisma":10
		},
		{
			"Name":"MadScientist",
			"Vitality":10,
			"Intelligence":17,
			"Sanity":7,
			"Endurance":10,
			"Charisma":10
		}
	]
}